Bug 1096199 - Build rubygem-rack for EPEL7
Summary: Build rubygem-rack for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rack
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1096201 1096202
TreeView+ depends on / blocked
 
Reported: 2014-05-09 12:18 UTC by Dominic Cleal
Modified: 2014-10-13 21:37 UTC (History)
3 users (show)

Fixed In Version: rubygem-rack-1.5.2-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 21:37:48 UTC


Attachments (Terms of Use)

Description Dominic Cleal 2014-05-09 12:18:49 UTC
Description of problem:
Please build rubygem-rack for EPEL7.

Branching requests are made here: https://fedoraproject.org/wiki/EPEL/epel7/Requests

Comment 1 Steve Traylen 2014-08-15 16:21:25 UTC
+1

Comment 2 Steve Traylen 2014-08-28 09:22:44 UTC
for info rubygem-back is needed first

Comment 3 Fedora Update System 2014-09-25 20:13:28 UTC
rubygem-rack-1.5.2-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rubygem-rack-1.5.2-4.el7

Comment 4 Fedora Update System 2014-09-27 18:43:21 UTC
rubygem-rack-1.5.2-4.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-10-13 21:37:48 UTC
rubygem-rack-1.5.2-4.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.